body, html {
	font-family: 'Open Sans', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #777;
	width: 100% !important;
	height: 100% !important;
}
h1 {
	font-weight: 700;
}
h1 strong {
	font-weight: 900;
}
h2 {
	text-transform: uppercase;
	line-height: 20px;
	font-weight: 600;
	margin: 0;
	color: #555;
}
h3 {
	font-size: 16px;
	font-weight: 700;
	color: #555;
}
h4 {
	font-weight: 500;
	color: #555;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 14px;
}
a {
	color: #18a3ac;
}
a:hover, a:focus {
	text-decoration: none;
	color: #f48024;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #ddd;
	z-index: 99999;
	height: 100%;
}
#status {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	height: 64px;
	margin: -32px 0 0 -32px;
	padding: 0;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 4px;
	width: 100px;
	text-align: center;
	position: relative;
	background: #18a3ac;
	margin: 0 auto;
	margin-bottom: 30px;
	border: 0;
}
strong { 
	color: #5dbfc5;
}

/* Navigation */
.navbar-custom {
	padding: 0;
	border-bottom: 0;
	letter-spacing: 1px;
	background: #333;
	text-transform: uppercase;
}
.navbar-custom .navbar-brand {
	font-weight: 600;
}
.navbar-custom .navbar-brand i.fa {
	color: #E75926;
}
.navbar-custom .navbar-brand:focus {
	outline: 0;
}
.navbar-custom .navbar-toggle {
	color: #eee;
	font-size: 18px;
	border-radius: 2px;
	padding: 0 4px;
}
.navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus {
	background-color: #E75926;
	color: #ffffff;
}
.navbar-custom .navbar-brand .navbar-toggle:focus, .navbar-custom .navbar-brand .navbar-toggle:active {
	outline: 0;
}
.navbar-custom a {
	color: #fff;
}
.navbar-custom .nav li a {
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}
.navbar-custom .nav li a:hover {
	outline: 0;
	color: #E75926;
	background-color: transparent;
}
.navbar-custom .nav li a:focus, .navbar-custom .nav li a:active {
	outline: 0;
	background-color: transparent;
	color: #E75926;
}
.navbar-custom .nav li.active {
	outline: 0;
}
.navbar-custom .nav li.active a {
	background-color: rgba(255,255,255,.3);
}
.navbar-custom .nav li.active a:hover {
	color: #fff;
}
/* Home Section */
#intro {
	display: table;
	width: 100%;
	height: auto;
	padding: 25px 0 0 0;
	text-align: center;
	color: #fff;
	background: url(../img/parnassus_from_calacademy-1600-arw.jpg) no-repeat center center fixed; 
	/*background: url(../img/ucsf_parnassus_at_night.jpg) no-repeat center center fixed;*/
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
#intro .intro-body {
	display: table-cell;
	vertical-align: middle;
}
#intro .intro-body H1 {
	font-size: 52px;
	font-weight: 700;
	color: rgba(80,99,128,0.9); 
	/*color: rgba(244,128,36,0.9); */
	/*color: rgba(163,218,222,0.8); */
	text-transform: uppercase;
}
#intro .intro-body .brand-heading {
	color: #E75926;
	text-shadow: 0 4px #a13e1a;
}
#intro .intro-body .intro-text {
	font-size: 18px;
}

@media(min-width:768px) {
#intro {
	height: 100%;
	padding: 0;
}
#intro .intro-body .intro-text {
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 15%;
	/*color: rgba(163,218,222,0.9);*/
	/*color: rgba(244,128,36,0.9);*/
	/*color: rgba(80,99,128,0.9); */
	color: rgba(5,32,73,0.9);


}
}
.btn-default {
	color: #f6f6f6;
	background: #f7a665;
	border: 0;
	padding: 12px 24px;
	margin: 0 8px;
	font-size: 18px;
	transition: all 0.5s;
}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active {
	color: #f6f6f6;
	background-color: #f48024;
}
.section-title.center {
	padding: 30px 0;
}
.section-title h2, .section-title.center h2 {
	margin-bottom: 30px;
}
/* About Section */
#about {
	padding: 140px 0;
	background: #f6f6f6;
}
#about .about-text {
	margin-left: 10px;
}

#about .about-text p {
	font-size: 16px;
}

#about H4 {
	font-size: 20px;
}

#about i.fa {
	float: left;
	display: block;
	margin-right: 15px;
	color: #fff;
	font-size: 44px;
	text-shadow: 0 0 1px #666;
}
#about img {
	margin-top: 20px;
}
#about p {
	margin-top: 20px;
	margin-bottom: 30px;
}


/* Gallery Section */
#projects {
	padding: 120px 0;
	background: #333333;
	color: #ddd;
}

#projects h2 { 
	color: #f6f6f6;
}

.categories {
	padding-bottom: 30px;
	text-align: center;
}
ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin-left: 20px;
}
ol.type li a {
	color: #777;
	padding: 8px 16px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
ol.type li a.active {
	color: #f6f6f6;
	border: 1px solid #cf5022;
	background: #cf5022;
}
ol.type li a:hover {
	color: #f6f6f6;
	border: 1px solid #cf5022;
	background: #cf5022;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin-bottom: 30px;/*30px;*/
}

.portfolio-item div p { 
	margin-top: 10px;
}



#ddx p { 
	margin-top: 17px;
}

.portfolio-item .hover-bg {
	max-height: 190px;
	overflow: hidden;
	position: relative;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: rgba(255,255,255,0.6);
	background: rgba(0, 0, 0, 0.66);
	padding: 25% 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	color: #f6f6f6;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>p {
	opacity: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>p {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg .hover-text>i {
	opacity: 0;
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition: all 0.3s;
}
.hover-bg:hover .hover-text>i {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
#projects i.fa {
	padding-left: 5px;
	color: #18a3ac;
}
/* Members Section */
#thelab {
	display: table;
	width: 100%;
	height: 800px;
	padding: 420px 0 0 0;
	text-align: center;
	color: #e75926;
	background: url(../img/2023-floorlab.jpg) no-repeat center center fixed; 
/*	background: url(../img/2021-floorlab.jpg) no-repeat center center fixed; */
	/*background: url(../img/ucsf_parnassus_at_night.jpg) no-repeat center center fixed;*/
	background-color: #000;
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;*/
}

#thelab h1 {
	color: #e75926;
	font-size: 64px;
}
#members {
	padding: 140px 0;
	background: #e6e6e6;
}
img.img-thumbnail.members-img {
	width: 200px;
	height: 200px;
	border: 0;
	border-radius: 0;
	background-color: #f6f6f6;
}
#members .thumbnail {
	background: transparent;
	border: 0;
	display: inline-block;
	margin: auto;
}
#members .thumbnail .caption {
	padding: 9px;
	color: #777;
}
/* Publications Section */
#pubs {
	background: #333333;/*url(../img/testimonials-bg.jpg);*/
	background-size: cover;
	background-attachment: fixed;
	color: #ddd;
	padding: 140px 0;
}
#pubs h2 {
	color: #f6f6f6;
}
#pubs blockquote {
	position: relative;
	margin-top: 20px;
	border: 0;
	text-align: center;
	color: rgba(255,255,255,0.8);
}
#pubs i {
	color: rgba(255,255,255,0.3);
	margin-bottom: 14px;
}
#pubs .clients-name {
	display: inline-block;
	border-top: 1px solid rgba(255,255,255,0.3);
	padding: 20px 0;
	margin-top: 10px;
}
/* Contact Section */
#contact {
	padding: 120px 0 40px 0;
	background: #f6f6f6;
}
#contact .contact-item {
	padding: 10px;
	margin: 10px;
	height: 100px;
	border-radius: 4px;
}
#contact h3 {
	font-size: 20px;
	font-weight: 400;
	margin-top: 40px;
}

#contact i.fa {
	font-size: 22px;
	color: #e75926;
	margin-bottom: 10px;
}

a:focus {
	outline: none;
	outline-offset: none;
}
#contact .social ul {
	margin-top: 30px;
}
#contact .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#contact .social i.fa {
	font-size: 24px;
	padding-top: 8px;
	color: #cf5022;
	border-radius: 4px;
	transition: all 0.3s;
}
#contact .social i.fa:hover {
	color: #a13e1a;
}
/* Footer Section*/
#footer {
	background: #333;
	color: #777;
	padding: 20px 0;
	text-align: center;
}
#footer a {
	color: #999999;
}
#footer a:hover, a:focus {
	color: #e75926;
}
#footer p {
	font-size: 13px;
	margin-top: 10px;
}

@media (max-width: 768px) {
.hover-bg .hover-text {
	padding: 20%;
}
}

@media (max-width: 640px) {
#intro .intro-body H1 {
	font-size: 5em;
}
}

/* added by SNF below */ 
.expand {
    height: 16em;
    padding: 2px;
    overflow: hidden    
}
.pubjournal {
	font-style: italic;
}
.pubtext { 
	font-size: 90%;
}
.orangelink { 
	color: #f48024;
}
.orangelink:hover { 
	color: #18a3ac;
}
.logo { 
	padding-top: 10%;

}
.mh150 { 
	max-height: 150px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}